Subject: RE: ???
From: "Char Olson" <[email-masked]>
To: "'Jim Kirchstein'" <[email-masked]>
Date: Thu, 21 Feb 2013 08:14:50 -0600

I'll call you tonight. 

. on my way to Baraboo

From: Jim Kirchstein [mailto:[email-masked]] 
Sent: Tuesday, February 19, 2013 5:09 PM
To: Char Olson
Subject: Re: ???

She would know many of our family, ,mainly in church.

What might of interest to her is the Leroy Gore contact with Aug. I would be
happy to send her the Harp on the Willow DVD I produced which has a lot of
Ft Atkinson in  it.

Aug was secretary of the JoeMiustGo club, helping to establish it, an
handling a lot of the busy work....Gore wrote much of the Joe Must Go book
at Place of Hawks.

Gore's grand daughter Amy still lives in the Ft area and might provide some
of the history of Derlth/Gore releations.

Jim (McF) was an excellent bagpiper...Chuck (McF) was on hell of a foot ball
player. Bob's wife was a teacher in high school when I was there. All the
McF families did a lot of shopping at my folk's store, and we would see many
of them at church (E&R and UCC).

Too, I would be happy to give her a copy of the 150th UCC anniversary DVD.

Main stuff I remember of Aug was that I introduced him to Sandy, went out to
the Place of Hawks a lot, mainly with Dave Bachhuber. Aug and I fenced
(swords) in hs front yard (he was good, I was OK). He was in Sauk High
School when my mother was. I recorded Aug for his record releases under my
label.

Do you have her mailing address?

Sorry to keep missing you...have been out of town a lot.

Later

J

 

From: Char Olson <mailto:[email-masked]>  

Sent: Sunday, February 17, 2013 6:55 PM

To: Ken Grant <mailto:[email-masked]>  ; Kirchstein Jim
<mailto:[email-masked]>  ; Price Kay <mailto:[email-masked]>  ; Roberts
Jim <mailto:[email-masked]>  ; Schweitzer Mary
<mailto:[email-masked]>  ; Tracy Heron <mailto:[email-masked]>  

Subject: ???

 

Could you help this gal out. Mary McFarlane Springer?

I will call her but won't be of much help in what she is looking for.

Just think of ALL the connections/potentials out there.

Pretty exciting stuff.